1. You use an Adblocker to hide advertisements. This type of program makes it difficult to keep this website up and running, since displaying advertisements is the only way to pay for hosting. Would you like to make an exception for this site? We promise that you will not be bothered by the advertisements.
    Dismiss Notice
  2. Before you agree with rules DKS Forum, If you haven't read yet, please click this "Forum Rules 2.2 has been updated."
  3. Get upgrade the account (anti-ads - Silver or Gold) ----> "Click".
    Dismiss Notice
  4. Check out: DKS-Discord
    Dismiss Notice
  5. Forum - DKS is an English speaking community. If you reply to a thread using non-English languages(French/Spanish/etc), staff will review your post and may delete it.
    Dismiss Notice

Can't install DLC with SX Installer

Discussion in 'Switch - Hacking & Homebrew' started by KungFuJoe, Mar 27, 2020.

  1. KungFuJoe

    DKS Member

    Joined:
    Feb 15, 2020
    Messages:
    1
    Likes Received:
    0
    This seems to have been happening since around SX Installer 3.0 or around there...but before, to install DLC, I would have to turn off check signed code (and input that konami code). Now, even with that option turned on or off, I'm unable to install any DLC. Instead, SX Installer complains about it being a potential garbage/fake file and just exits.

    Anyone know what's going on?
     
  2. dorianx12

    dorianx12 Forum Moderator
    Staff Member Forum Moderator

    Joined:
    Jan 11, 2019
    Messages:
    689
    Likes Received:
    1,987
    try installing with Tinfoil. let me know if you get an error. (many people have had issues with sx installer, best option is to have another installer at hand )
     
    #2 dorianx12, Mar 27, 2020
    Last edited: Mar 27, 2020
  3. Azrial

    Azrial Vampire Azrial
    DKS Member

    Joined:
    Dec 23, 2019
    Messages:
    226
    Likes Received:
    176
    Use Goldleaf, African doesn't support SX Installer or Tinfoil as a rule, and Team Xcuter haven't got a clue how to code themselves to implement compatibility.
     
  4. dorianx12

    dorianx12 Forum Moderator
    Staff Member Forum Moderator

    Joined:
    Jan 11, 2019
    Messages:
    689
    Likes Received:
    1,987
    just letting everyone know,. if you use latest version of gold leaf and want to use Quark you will need java 13
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice